Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Upgrading Cisco ACS SE and Remote Agent

Hello,

Presently we are upgrading the existing domain controller to Windows Server 2008, R2 Standard Edition.

I'm bit confound with the information available for the upgrade scenarios. Listed out the present working versions.

Cisco ACS SE - Release 4.1(1) Build 23 Patch 5

Cisco ACS Remote Agent version 4.2(0.124)

As the new operating system is going to work on 64 Bits, I think the existing ACE SE and remote agent may/should be upgraded.

Based on my existing versions, could you please provide the possible upgrade scenarios available for me.After upgrading SE and Remote Agent should be working for 64 bit OS.

Thanks in advance!

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Silver

Upgrading Cisco ACS SE and Remote Agent

Yes, Its not possible to upgrade the existing ACS 4.1 to upgrade to ACS 5.2. They are two different boxes run on different plateform.

unfortunately ACS 4.x doesnt support windows 2008 r2.

ACS 5.2 is the only option left and you would need to buy a seprate new box with the new licnese for it.

Regards

Minakshi

Do rate the helpful posts

6 REPLIES
Silver

Upgrading Cisco ACS SE and Remote Agent

Hi Santosh,

I'd like to inform you that this is a known enhancement bug. Windows

2008 R2 is not supported with any version of ACS irrespective of platform.

Acs 4.2.x doesn't support all newer versions of Windows 2008. It only supports the below listed version.

Supported Operating Systems section

--Windows Server 2008, Standard Edition

--Windows Server 2008, Enterprise Edition --Japanese Windows Server 2008, Standard Edition, Service Pack 2 --Japanese Windows Server 2008, Enterprise Edition, Service Pack 2

Link for System requirement and supported version

http://www.cisco.com/en/US/docs/net_mgmt/cisco_secure_access_control_server_for_windows/4.2.1/Installation_Guide/windows/install.html#wp1041324

This has been fixed in ACS 5.2

Developer's have already tested this numerous times with latest version of ACS 4.x and based on the results, its decided not to integrate it with ACS version 4.x. We can't commit whether this will fixed near future.

CSCta35271 Support for Windows server 2008 R2

applicable where in if you are directing all the authentication request to AD/DC as 2008 R2

CSCtg37183 ACS 4.x doesn't support 2008 R2 Server for AD

Regards

Minakshi

Do rate the helpful posts

Community Member

Upgrading Cisco ACS SE and Remote Agent

Hi Minakshi,

Thanks for your response.

Just for clarification, Is ACS 5.2 you mentioned is Solution Engine or Remote Agent.

Regards,

Santhosh

Silver

Upgrading Cisco ACS SE and Remote Agent

Hey Santosh,

    5.2 is a new appliance box which is a linux based box. its very different from ACS 4.x series. You would need to buy a seprate license for the it.

Regards

Minakshi

Do rate the helpful posts

Community Member

Upgrading Cisco ACS SE and Remote Agent

Hi, it is not possible to upgrade the existing ACS 4.1 to support the Windows 2008 R2? So only possibility to migrate to new ACS 5.2.

Silver

Upgrading Cisco ACS SE and Remote Agent

Yes, Its not possible to upgrade the existing ACS 4.1 to upgrade to ACS 5.2. They are two different boxes run on different plateform.

unfortunately ACS 4.x doesnt support windows 2008 r2.

ACS 5.2 is the only option left and you would need to buy a seprate new box with the new licnese for it.

Regards

Minakshi

Do rate the helpful posts

Community Member

Upgrading Cisco ACS SE and Remote Agent

Thanks a lot Minakshi.....

716
Views
10
Helpful
6
Replies
CreatePlease to create content